 
body{ height:100%;  top:0px; left:0px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
 body{  height:100%;}
}
#header {
  clear: both;
  background:url(../images/head_bg.jpg) repeat-x; height:99px; width:100%;
}
#header h1 {
  font-weight: bold;
  font-size: 30px;
}
 
/* 
#container {
  clear: both;
  height: 100%;
  overflow: hidden;
  margin: 10px 0 4px 0;
   
}*/


#container {
  clear: both;
  height: 100%;
  overflow: hidden;
  margin:0px 0px 4px 0px;
  width:100%; padding-top:0px; position:relative;
   
}

/*#centerwrapper{
  float: left;
  width: 100%;
  margin: 17px 0 -20000px 0;
  padding: 0 0 20000px 0;
}
/*#center {
  margin: 0 260px -20000px 230px;
  background: #fff;
  padding: 0 10px 20000px 10px;
}*/


#centerwrapper{
  float: left;
  width: 100%;
  margin: 10px 0 0px 0;
  padding: 0 0 0px 0;
  height:100%; position:relative;
}

#center {
  margin:0px 245px 0px 238px;
  height:100%; position:relative;
 
}
 
 
#left {
  float: left;
  width:225px;
  margin:8px 0 0px -100%; 
  
  padding: 0 0 0px 0;
  height:100%; position:relative;
}
 
#right {
  float: left;
  width: 250px;
  margin: 0 0 0px -250px;
  padding: 0 0 0px 0;
  height:100%; position:relative;
}
 
#footer {
  background: #7a1103;
  clear: both;
  color: #fff;
  font-weight: bold;
  text-align: right;
  line-height: 20px;
  height: 100%;
  overflow: hidden;
  padding:4px 10px 0 0px; ;
}
.logo{
 width:568px; height:84px
 margin:0px;
 float:left;
 padding-top:9px;
 padding-left:5px;
}

.languga{
 margin:0px;
 float:right; position: relative;
 padding-top:5px;
 padding-left:5px;
 
}


/*.search{
 margin:0px;
 padding-top:5px;
 padding-left:5px;
 float:right;
 
 
 
 
}*/


.search{
 margin:0px;
 padding-top:5px;
 padding-left:5px;
 float:right;
 margin-right:20px;
 
}
.languga ul{
 margin:0px;
 padding-top:0px;
 padding-left:0px;
}


.languga ul li{
 padding:0px;
 padding:0px;
 float:left;
 list-style:none; color:#fff;
}

.languga ul li a{
 padding:0px;
 padding:10px 3px 0 3px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:24px;
 color:#fff;
}


.clear{ clear:both;}
li{ list-style:none;}
img{ border:hidden;}
p{
 font-family:Arial, Helvetica, sans-serif;
 color:#444444;
 font-size:13px;
 text-decoration:none;
 padding:0px;
 margin:0px;
 line-height:19px;
}
a{ color:#663300; text-decoration:none;}
 
h1{
 font-family:Arial, Helvetica, sans-serif;
 color:#444444;
 font-size:12px;
 text-decoration:none;
 padding:0px;
 margin:0px;
}
h2{
 font-family:Arial, Helvetica, sans-serif;
 color:#fff;
 font-size:12px;
 text-decoration:none;
 padding:0px;
 margin:0px;
}

h3{
 font-family:Arial, Helvetica, sans-serif;
 color:#971602;
 font-size:12px;
 text-decoration:none;
 padding:0px;
 margin:0px;
}

h4{
 font-family:Arial, Helvetica, sans-serif;
 color:#835c3f;
 font-size:18px;
 text-decoration:none;
 padding:0px;
 margin:0px;
}

h5{
 font-family:Arial, Helvetica, sans-serif;
 color:#000;
 font-size:14px;
 text-decoration:none;
 padding:0px;
 margin:0px;
 line-height:30px;
}
h6{
 font-family:Arial, Helvetica, sans-serif;
 color:#8e1303;
 font-size:14px;
 text-decoration:none;
 padding:0px;
 margin:0px;
}
.mainAliment{
 width:100%;
 margin:0px auto;
}
.mainArea{
 width:100%;
 margin:0px;
}

.logo{
 width:600px;
 margin:0px;
 float:left;
 padding-top:9px;
 padding-left:5px;
}

.languga{
 margin:0px;
 float:right;
 padding-top:5px;
 padding-left:5px;
}


.languga ul{
 margin:0px;
 padding-top:0px;
 padding-left:0px;
}


.languga ul li{
 padding:0px;
 padding:0px;
 float:left;
 list-style:none; color:#fff;
}

.languga ul li a{
 padding:0px;
 padding:10px 3px 0 3px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:24px;
 color:#fff;
}



/*navigation all*/

  
/*

 div#menu {
 
  
     
}

div#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
	white-space:nowrap; 
 
}
div#menu ul.menu {
   
    background: url(../images/navi_bg.jpg) repeat-x right 0;  height:37px; width:100%;
    _background: url(../images/right.gif) no-repeat right 0;white-space:nowrap; position:relative;    
}

div#menu li {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    z-index: 9;
    width: auto; text-align:center;
}
div#menu ul ul li {
    z-index: 9;
}
div#menu li div {
    list-style: none;
    float: left;
    position: absolute;
    z-index: 11;
    top: 25px;
    left: -18px;
    -left: 4px;
    visibility: hidden;
    width: 180px;
	  margin: 0px 0 0 -4px;
    padding: 0; 
    
}
div#menu ul ul {
	  z-index: 12;
	  width: 240px;
    padding: 0px 0px 0px 0px;
    -padding: 0px 0px 3px 0px;    
    background: #990000;
    -background:  none;        
    margin: 14px 0 0 0;   
    -margin: 5px 0 0 0;      
}
div#menu li:hover>div {
    visibility: visible;
}

 
div#menu a {
    line-height: 38px;
    background: none;
	margin:0px auto;  
	color:#fff;
	font-family:Arial;  
	width:100%;
	position:relative;
	font-size:12px;
	 white-space: nowrap;
	 font-weight:400;
	float:left;
	 
}
div#menu a:hover{
    
    background-repeat: repeat-x;
    background-position: right -1px;    
    -background: url(../images/selected-sub.gif) repeat-x right -1px;
}
div#menu li.current a,
div#menu ul.menu>li:hover>a {
    background-image: url(../images/selected-sub.png);
    background-repeat: repeat-x;
    background-position: right -1px;  
    -background: url(../images/selected-sub.gif)  repeat-x right -1px; margin-top:-1px;
}
div#menu a:hover span{
	  color: #fff;
}	
div#menu ul.menu>li:hover>a span {
	  color: #fff;
}
div#menu li {background:url(../images/navi_line.jpg) right no-repeat; height:37px;padding:0px 3px 0px 5px;}
div#menu li.last {background:url(../images/navi_line.jpg) right no-repeat;height:37px; }


 
div#menu ul ul li {
    background-image:#990000; border-bottom:1px solid #6f1003;
	 margin: 0;
    padding:0; height:31px;
	
    
   
    margin: 0;
    padding: 0; 
}
div#menu ul ul li:hover {
     background-image:#990000;
    
}
div#menu ul ul a {
	  color: #fff;	
    height: auto;
    float: none;
    display: block;
    line-height: 25px;
    font-size:70%;
    z-index: -1;
    padding: 2px 0 6px 0px;
    white-space: normal;
    width:200px;
    margin: 0 0px 0 13px;
    background: none;
	text-align:left;min-font-size:50%;
}
    
div#menu ul ul a span {
    color: #fff;	
	  padding: 0 3px;
    line-height: 25px;
    font-size: 13px;
    font-weight: normal;
    margin:0;
	width:280px; 
	   
}
div#menu li.current ul a,
div#menu li.current ul a span {
    background: none;
}
div#menu ul ul a:hover {
	background: none;
  color: #fff;
}
div#menu ul ul a:hover span {
  background: none;
  color: #fff;
}
div#menu ul ul a.parent {
  background: url(../images/submenu-pointer.png) no-repeat right top;
  -background: url(../images/submenu-pointer.gif) no-repeat right top;  
  margin-right: -1px;
}
div#menu ul ul a.parent span {
  padding-right: 26px;
}
div#menu ul ul a.parent:hover {
  background: url(../images/submenu-pointer-hover.gif) no-repeat right top;
  -background: url(../images/submenu-pointer.gif) no-repeat right top;  
}
div#menu ul ul a.parent:hover span {
}
div#menu ul ul span {
	
    margin-top: 0;
    text-align: left;
}
div#menu ul ul li.last { background: none; }
div#menu ul ul li {
    width: 100%;
}

 
div#menu ul ul div {
	  width: 180px;
	  padding: 0;
    
    -background: url(images/top.gif) no-repeat 0px 0; 	  
    margin: -32px 0 0 198px !important;
    margin: -32px 0 0 176px;
}
div#menu ul ul ul {
     padding: 11px 0px 9px 0px;	
    margin: 20px 0 0 0; 
}
div#menu ul ul div li {
    position:relative;
   
}

*/ 



 
#cm-nav
{
	width:100%;
	position:relative; float:left; background: url(../images/navi_bg.jpg) repeat-x right 0;  height:37px; width:100%;
}
 

ul#cm-nav,
ul#cm-nav ul
{
   margin: 0;
   padding: 0;
   list-style: none;
   margin: 0; /*Overriding global settings*/
   list-style-type: none; /*Overriding global settings*/
   height:37px; 
	 
	  		
}

ul#cm-nav li
{ 
   position: relative;
   float: left;
	  /*Put in to meet CSS spec of floated elements needing to define width*/	
   padding:0; /*Overriding global settings*/
   margin: 0; /*Overriding global settings*/
   list-style: none; /*Overriding global settings*/
 
   background:url(../images/navi_line.jpg) right no-repeat; line-height:8px;
	 
    
   

   
    
}

ul#cm-nav li li
{ 
	  /*Put in to meet CSS spec of floated elements needing to define width*/
   float: none; /*For OP*/ width:213px;background:#710e03; border-bottom:1px solid #000;
}

#cm-nav a
{
   display: block;
   text-decoration: none;
   text-align: left;  /*Overriding global settings*/
   font-family: Arial;
   white-space: nowrap;	
  	padding:14px 8px 14px 8px;
   color:#fff;
   font-size:80%;
   font-weight:500;
}

#cm-nav a:focus
{
   outline: none;
}

#cm-nav a.no-click
{
   cursor: default;
}

#cm-nav li a
{
   margin: -1px -1px 0 0;
}

#cm-nav li li a
{
   margin: 0 0 -1px 0;
}

#cm-nav > li > a.arrow
{
   padding-right: 14px;
}

#cm-nav ul.arrow-pad > li > a
{
   padding-right: 11px;
}

#cm-nav li a.arrow,
#cm-nav > li > a.arrow
{
   background-position: right;
   background-repeat: no-repeat;
}

#cm-nav li:hover > a
{
  
   color: white;
}

#cm-nav li ul,
#cm-nav li:hover ul ul,
#cm-nav li:hover ul ul ul,
#cm-nav li:hover ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul,
#cm-nav li:hover ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul ul
{
   position: absolute;
   display: none;
   z-index: 999;
    
}

#cm-nav li:hover ul,
#cm-nav li li:hover ul,
#cm-nav li li li:hover ul,
#cm-nav li li li li:hover ul,
#cm-nav li li li li li:hover ul,
#cm-nav li li li li li li:hover ul,
#cm-nav li li li li li li li:hover ul,
#cm-nav li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li li li li li:hover ul,
#cm-nav li li li li li li li li li li li li li li li li li li li li li:hover ul
{
   display: block;
   margin-left: 100%;
}

#cm-nav li:hover ul
{
   margin-left: 0;
}

#cm-nav ul ul
{
   top: 1px;
   left: -1px;
}

#cm-nav li
{
   top: -1px;
}

/*#cm-nav > li.end
{
   clear: both;
   float: none;
}*/

table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
 
header, section, footer,
aside, nav, article, figure {
	display: block;
}


#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(../images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

 
 
/*===================*/
/*=== Main Styles ===*/
/*===================*/
/* lava lamp */
div#menu li.back {
    background: url(../images/selected-sub.png) no-repeat 0 0;
    -background: url(../images/selected-sub.gif) no-repeat 0 0;    
    width: 5px;
    height: 37px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0px 0 0 0;
}


div#menu li.back .left {
    padding:0;
    width:auto;
    background: url(../images/selected-sub.png) repeat-x right 0;
    -background: url(../images/selected-sub.png) repeat-x right 0;     
    height: 37px;
    margin: 0 0 0 5px;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
}


div#menu {
position:relative;

}
div#copyright { display: none; }

* { margin:0;
    padding:0;
}

.baanner{
 width:100%;
 float:left; height:200px;
 
 
 
}


.maibody{
 width:100%;
 height:100%;
 position:relative;
 margin-top:3px;
 float:left;
 
}

.maibodyleft{
 width:100%;
 height:100%;
 position:relative;
 float:left;
 
}

.maibodymid{

 height:80%;
 border-left:1px solid #ccc; border-right:1px solid #ccc;
 margin-left:0px; float:left; width:100%;  
 
 
}


.mainbodyscrol
{
 height:100%;width:55%;
 border-left:1px solid #ccc; border-right:1px solid #ccc;
 margin-left:7px; margin:0px auto; 
 
 
}

.maibodyright{
 width:20%;
 height:300px;
 position:relative;
 float:right;
 
}


.mainleftlitop{
  width:99.5%;
   position:relative; background:url(../images/top_ox.jpg) repeat-x; height:30px; padding-left:2px;
}
.mainleftli{
  width:100%;
  float:left;
  position:relative;
  margin-bottom:7px;
}


.mainleftli ul{
  padding:0px;
  margin:0px;
  
  }
  
.mainleftli ul li{
  padding:5px;
  margin:0px;
  background:#f1f2f2;border-bottom:1px solid #fff; line-height:5px;
  }
  
  
.mainleftli ul li:hover{
  padding:5px;
  margin:0px;
  background:#dedddd;
  }
  
  
.mainleftli ul li a{
  padding:10px;
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  color:#444444;
  font-size:13px;line-height:18px;
  
  }
  .mainleftli ul ul
  {
	position:relative;
	float:left;
  }
  .mainleftli ul ul li
  {
  	display:block;
	position:relative;
	float:left;
  }
.arrow{
 float:left;
 background:url(../images/arrow.png) no-repeat;
 height:13px;
 width:14px;
 margin-top:3px;
}

.arrowwhite{
 float:left;
 background:url(../images/arrow1.png) no-repeat;
 height:12px;
 width:13px;
 margin-top:8px;
}


.arrowwhite1{
 float:left;
 background:url(../images/arrow1.png) no-repeat;
 height:12px;
 width:17px;
 margin-top:10px; margin-left:5px;
}


.hadding h2{
 float:left;
 font-size:17px;
 padding:4px 0 0 4px;
}

.mainleftlitopcircular{
  width:99.3%;
  float:left;
  position:relative; background:url(../images/top_ox.jpg) repeat-x; height:30px; margin-top:5px; padding-left:2px;
}

.mainlefcircularbox{
 width:100%;
 background:#f1f2f2;
 float:left; padding-bottom:15px;  
}


.right_download{
 
 float:left;
 border-bottom:1px solid #ccc; padding-bottom:10px; margin-left:20px;  
}



.welcome{
  width:100%;
  margin:0px auto;
}


.welcomepic {
   float: left;
   padding:0px 0px 0px 15px;
   margin:0px 10px 0px 0px;
   
}

 
.welcometext h3{
 position: relative;
 font-size: 18px;
 padding: 5px 0px 7px 5px;
  
}

.arrowblue{
 float:left;
 background:url(../images/arrow2.png) no-repeat;
 height:18px;
 width:20px;
 margin-top:8px;margin-left:20px;
}

.text{
  margin: 0 20px 10px 15px;
  position:relative;
  font-size:1em;
   }


.read a{
 color:#346ca4;
 font-size:12px;
 float:right;
 font-family:Arial, Helvetica, sans-serif;
}

.read a:hover{
 color:#003366;
 font-size:12px;
 text-decoration:underline;
}



.read1 a{
 color:#346ca4;
 font-size:12px;
 
 font-family:Arial, Helvetica, sans-serif;
}

.read1 a:hover{
 color:#003366;
 font-size:12px;
 text-decoration:underline;
}

.welcomerighttext h3{
 
  float:left;
  position:relative;
  font-size:18px;
  padding:5px 0 7px 5px;
  
}

.arrowblueright{
 float:left;
 background:url(../images/arrow2.png) no-repeat;
 height:18px;
 width:20px;
 margin-top:8px; margin-left:20px;
}

.whatsnewbox{
 width:220px;
 float:right;
 border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;  margin-left:25px;
 position:relative; overflow:hidden;max-height:140px;min-height:131px;
}
.mainlefcirbox{
 margin:10px 10px 10px 12px; 
}

.videogallery{
 width:240px;
 float:left;
; margin-left:19px; 
}

.tab{
 width:100%;
 float:left;
 border:1px solid #ccc;
 padding-bottom:5px; border-bottom:none; 
 
} 

.ar1{
 width:10px; height:7px; background:url(../images/ar1.png) no-repeat; float:left; margin:4px 0 0 4px;
}



.mainlefcirbox a {

    color: #444444;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 19px;
    margin: 0;
    padding: 0;
    text-decoration: none
}
.mainlefcirbox1{
  margin: 0px 10px 0 10px;
  position:relative;
  float:left;
  min-width:42%;
  overflow:hidden;
}

.textnew{
 margin: 0px 0px 0 0px;
 position:relative; float:left;width:42%; top:0px;
}


 
 .welcomepic2  img{
	position:relative;
	float:left;
	width: auto;
	overflow:hidden;
}


 .welcomepic1 img {
	width: auto;
	position:relative;
	float:left;
	overflow:hidden;
}

.tabsppourt{
  margin:10px 10px 0 10px;
}

.tabtext{
 margin:7px 0 0 3px; float:left;
 color:#fff; font-size:14px;
}

.foter_cout{
 float:left;
 padding:0px 0 0 10px;
}

.footertext a{
 color:#fff;
 
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
}

.footertext a:hover{
 color:#fff; text-decoration:underline;
}

.tabbrown h6{
 width:100px;
 float:left;
 margin-top:5px;
}

.tabbrown1 h6{
 width:70px;
 float:left;
 
}


#aboutsppourt {
  margin:0px 230px 0px 234px;width:100%;   
 
}
 
.aboutus{
 
 float:right;
}


.abouttext h3{
  width:89%;
  float:left;
  position:relative;
  font-size:18px;
  padding:5px 0 7px 10px;
  
}

.aboutustext{
  margin:4px 250px 10px 17px;

}


.mainleftlitopleft{
  width:100%;
  float:right;
  position:relative; background:url(../images/top_ox.jpg) repeat-x; height:30px; padding-left:6px;
}
.mainleftlileft{
  width:100%;
  float:right;
  position:relative;
  margin-bottom:7px;
}


.mainleftlileft ul{
  padding:0px;
  margin:0px;
  
  }
  
.mainleftlileft ul li{
  padding:5px;
  margin:0px;
  background:#f1f2f2;border-bottom:1px solid #fff; line-height:5px;
  }
  
  
.mainleftlileft ul li:hover{
  padding:5px;
  margin:0px;
  background:#dedddd;
  }
  
  
.mainleftlileft ul li a{
  padding:10px;
  margin:0px;
  font-family:Arial, Helvetica, sans-serif;
  color:#444444;
  font-size:13px;line-height:18px;
  
  }


.arrowblueleft{
 float:left;
 background:url(../images/arrow2.png) no-repeat;
 height:18px;
 width:20px;
 margin-top:8px; 
}


.tapbox1{
 margin:5px 0px 0 0px;border:1px solid #ccc; 
 float:left; width:47%; overflow:hidden; 
}


.tapbox2{
 margin:5px 0px 0 0px; border:1px solid #ccc;  
 float:right; min-width:49%; overflow:hidden;
 max-height:378px;
 max-width:0%;
}



.mainleftlitopcircularright{
  width:90%;
  float:right;
  position:relative; background:url(../images/top_ox.jpg) repeat-x; height:30px; margin-top:5px; padding-left:2px;
}

.mainlefcircularboxright{
 width:90%;
 background:#f1f2f2;
 float:right; padding-bottom:15px;  
}











 




.mainleftlinew{
  width:100%;
  float:left;
  position:relative;
  margin-bottom:7px;
}


 
 
 

.urbangreymenu{
 width:100%;
 padding-top:8px;
 
/*width of menu*/

}

.urbangreymenu .headerbar{
color:#000000;
background: #fff /* url(images/aero2.gif) no-repeat 10px 10px; last 2 values are the x and y coordinates of bullet image*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
padding: 1px 0 1px 0px; /*31px is left indentation of header text*/
text-align:left;
margin-left:2px;

}

.urbangreymenu .headerbar a{
text-decoration: none;
color:#000000;
display: block;
font:normal 14px Arial;
 background:#F1F2F2;
 padding:4px;
}

.urbangreymenu .headerbar a:hover{
text-decoration: none;
color:#10579d;
display: block;
}

.urbangreymenu ul{
list-style-type: none;
margin:0px
padding:0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}
.urbangreymenu ul li{
 /*bottom spacing between menu items*/

  
  margin-left:20px;
 
 
  

}

.urbangreymenu ul li a{
background: #fff url(../images/aero2.gif) left no-repeat  ;
font: normal 13px Arial, Helvetica, sans-serif;
color: black;
/*background: #E9E9E9;*/
display: block;
padding: 3px 0;
line-height: 15px;
padding-left:20px; /*link text is indented 8px*/
text-decoration: none;
text-align:left;
/*background: #fff url(images/aero2.gif) no-repeat 10px 10px;*/

}

.urbangreymenu ul li a:visited{
color:#000000;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: #003399;
/*background: black;*/
}

.dgtitle
{
font-family: Arial;
font-size: 13px;
font-weight: bold;
margin-top: 0px;
color:#FFFFFF;
} 
.font-black-11 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: black;
line-height:1.9em;
}


.font-black-11 a {
font-family: Arial;
font-size: 14px;
color:#000;
line-height:0.9em;
position:relative;


}


#page-indexing{
margin:0px auto;
width:300px;
position:relative;
height:25px;
}


#page-indexing p{
padding:5px 15px;
margin-left:5px;
font-weight:bold;
background:#f2f2f2;
border:dashed 1px #454545;
font-size:12px; font-family:arial;
float:left;
height:15px;
}

.loginimg{
  width:50%;
  position:relative;
  float:left;
}

.loginimg img{
  width:100%;
  position:relative;
  float:left;
}

.loginbox{
  width:40%;
  position:relative;
  float:left; border:1px solid #ccc; height:150px; background:#ccc; padding-bottom:40px; margin-top:60px;
 
}

.table_login{
 padding:50px 0 0 30px;
 font-family:Arial;
 font-size:12px;
}

.table_submit{
 padding:20px 0 0 30px;
 font-family:Arial;
 font-size:12px;
}
.annualreport{
margin-top:20px;
margin-left:50px;
font-weight:bold;
}

.annualreporttd{
font-family:Arial;
font-size:14px;
  font-weight:bold;
}